Subject: bug#9684: Emacs 23.3 and 24.0.90 don't build on IRIX 6.5

From: Rainer Orth <[email-masked]>
Date: Mon, 10 Oct 2011 16:43:15 +0200

Dan,

> Maybe there's a problem with dumping, can you try running the above
> command and using the  ../src/temacs binary instead of ../src/emacs ? 

yes, using temacs instead works fine (but slooow, of course).

Any suggestions on how to best investigate undump failures?  I'll first
try both SGI MIPSpro cc and older gcc releases (3.4, 4.4) to check if
they make a difference.

Thanks.
        Rainer